<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ar" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>مناطق أخرى</title></head><body id=""><div class="header">معلومات هامّة</div><h1>مناطق أخرى</h1><div>
<p>تسري فترات الضمان التالية حسب المكان الذي اشتريت الجهاز منه:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8048e20"> <p>الدولة/المنطقة</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8048e26"> <p>الضمان</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8048e20 "> <p>جورجيا الجنوبية وجزر ساندويتش الجنوبية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8048e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8048e20 "> <p>سفلبرد وجان ماين</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8048e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8048e20 "> <p>جزر توركس وكايكوس</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8048e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8048e20 "> <p>الجزر الفرعية النائية التابعة للولايات المتحدة الأميركية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8048e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8048e20 "> <p>الجزر العذراء البريطانية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8048e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8048e20 "> <p>الجزر العذراء الأمريكية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8048e26 "> <p>12 شهرًا</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>